<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Link</title>
</head>
<body>
<h2>This is a heading two</h2>
<h3>This is a heading hree</h3>
<strong>This is a dummy Text</strong>
<a href="http://www.bitm.org.bd/">Go to BITM</a>
<a href="http://www.bitm.org.bd/" target="_blank">Go to BITM</a>
<em>empasizes text</em>
<ul>
    <li>coffee</li>
    <li>Tea</li>
    <li>milk</li>
    <li>drink</li>
    <li>cola</li>
    <li>lemonade</li>

</ul>

<p>
    Lorem Ipsum <em>is simply dummy text of the printing and typesetting industrya</em>.
    Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
    when an unknown printer took a <strong>galley of type and scrambled it to make a</strong> type specimen book.
    It has survived<mark>not only five centuries, but also the leap into electronic typesetting,</mark> remaining essentially unchanged.
    It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages,
    and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

</p>


</body>
</html>